name = "Provi's Origins"
filename = "provi-origins-1.6.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uze1qMee/versions/UN6iXlIF/provi-origins-1.6.0.jar"
hash = "cb377d678a0faa0da90c2ef998a8a1ad154c7fb82166834a44d880ea54f55c4874f7962ab2a7a679bdc39bb99df585979d1dcec8a84a988f9db08bc72e241d8c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds 9 unique origins with fresh concepts and many new power types."

[update.modrinth]
mod-id = "uze1qMee"
version = "UN6iXlIF"
